Description: News Peruser is a simple, X-based offline newsreader for single-user Linux systems. Features header retrieval, true threading by references, decoding of UUencoded, XXencoded, base64, and BinHex encoded binaries, support for authenticating news servers, and simple mail support via POP3 and SMTP.
Name: News-Peruser
Version: 2.24
Release: 1
Source: sunsite.unc.edu:/pub/Linux/system/News/readers/peruser-2.24.source.tar.gz
Patch: Makefile.pat
Copyright: GPL
Group: Applications/News

%prep
%setup -n news-peruser-2.24-source
%patch 

%build
make

%install
make install

%files
/usr/X11R6/bin/hear
/usr/X11R6/bin/tell
/usr/X11R6/bin/fetch
/usr/X11R6/bin/send
/usr/X11R6/bin/packer
/usr/X11R6/bin/sorter
/usr/X11R6/bin/threader
/usr/X11R6/bin/view
/usr/X11R6/bin/peruser
/usr/doc/News-Peruser-2.24-1/COPYING
/usr/doc/News-Peruser-2.24-1/INSTALL
/usr/doc/News-Peruser-2.24-1/TAGS
